/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
html, body, form 
{
    height: 100%;
}
body {
	margin:0px;
	padding: 0px;
	background-color: #FFFFFF;
	width: auto;
	height: 100%;
	background-image: url(/images/imgBodyBackground.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

#OuterWrapper {
	margin: 0px auto;
	padding: 0px;
	width: 993px;
	min-height: 100%;
	border: none;
	background-image: url(/images/imgOuterWrapperBackground.png);
	background-position: center top;
	background-repeat: repeat-y;
}

#wrapper {
    position: relative;
	margin: 0px 0px 0px 17px;
	padding: 0px;
	text-align: left;
	width: 959px;
	z-index: 60;
   /* padding-bottom: 78px; */
}

#Logo {
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 10px;
	left: 37px;
    z-index: 50;
}
#Address {
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 35px;
	left: 700px;
    z-index: 100;
}
#Address p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}
#Address p a {
	color: #FFFFFF;
	text-decoration: none;
}
#Address p a:hover {
	text-decoration: underline;
}

#menu
{	
	position: absolute;
	left: 0px;
	top: 97px;
	z-index: 100000 !important;
	width: 900px;
	height: 69px;
	margin: 0px;
	padding: 0px;

}

/***************Navigation**********************/
#menu ul.dropdown
{ 
	position:absolute;
	margin: 0px;
	padding: 0px;
	z-index: 80;
	height:auto;
	width: auto;
	list-style: none;
}
#menu ul.dropdown li                      
{	
	float: left;
	/*zoom: 1;*/
 	background: none;
 	margin: 0px 0px 0px 0px;
 	padding: 0px;
 	line-height: normal;
 	border: none;

}
#menu ul.dropdown li a
{	
	margin: 0;		
	text-indent:0;	
	height: 24px;
	width: 106px;
	padding: 45px 0px 0px 0px; 
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	/* background-image: url(/images/imgMenuDot.png);
	background-position: left center;
	background-repeat: no-repeat; */
}
#menu ul.dropdown li a:hover
{
	color: #FFFFFF;
	background-image: url(/images/Menu/imgMenuBackground_On.png);
	background-position: left top;
	background-repeat: repeat-x;
}


#menu ul.dropdown li.mnu1 a:hover 
{
    background-image: url(/images/Menu/imgMenu1Background_On.png);
	background-repeat: no-repeat;
}
#menu ul.dropdown li.mnu2 a:hover
{

}
#menu ul.dropdown li.mnu3 a:hover
{

}
#menu ul.dropdown li.mnu4 a:hover
{

}
#menu ul.dropdown li.hover
{
	position: relative; 
}

/* 
	LEVEL TWO
*/
#menu ul.dropdown ul.children
{ 
	width: 180px;
	visibility: hidden; 
	position: absolute; 
	top: 100%;	 
	left: 0;
	margin: 0;
	padding: 0px 0px 0px 0px;
	z-index: 80;
	list-style: none;
	background-image: url(/images/imgSpacer.gif);
	background-repeat: repeat;
}
#menu ul.dropdown ul.children li
{ 
	font-weight: normal;	
	float: none;
	border: none;
	margin: 0;
	padding: 0;
}
 /* IE 6 & 7 Needs Inline Block */
#menu ul.dropdown li ul.children li a
{ 
	
	border:0;
	background-image: url(/images/Menu/imgSubMenuBackground.png);
	background-position: left 0px;
	background-repeat: repeat-x;
	background-color: #93CA0F;
	text-indent: 0;
	width: 180px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	text-transform: none;
	color: #FFFFFF;	 
	display: inline-block;	
	padding: 8px 10px 4px 10px;
	margin: 0px;
} 
#menu ul.dropdown ul.children li a:hover
{	
	color: #FFFFFF;
	background-position: 0px -40px;
	background-color: #0092AA;
	text-decoration: none;	
	
}
/* 
	LEVEL THREE
*/
#menu ul.dropdown ul ul{ left: 100%; top: 0; }
#menu ul.dropdown li:hover > ul 			{ visibility: visible; }

/*****************************************/

#header {
	position: static;
	margin: 0px;
	padding: 0px;
	text-align: left;
	height: 166px;
	background-image: url(/images/imgHeaderBackground.png);
	background-repeat: no-repeat; 
    background-position: left top;
}

#contentwrapper {
	position: static;
	margin: 20px auto 0px auto;
	padding: 0px;
	min-height: 350px;
	width: 886px;
	background-image: url(/images/imgContentWrapperBackground.png);
	background-repeat: no-repeat; 
    background-position: center top;
}

div#pnlEventSearch, div#pnlEventSearch2
{
    margin: 0px 0px 10px 0px;
    width: 327px;   
}
div#pnlEventSearch div.formajax
{
    margin: 0px 0px 10px 0px;
    width: 194px;   
    height: 34px;
    background-image: url(/images/imgEventSearchBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
}
div#pnlEventSearch2 div.formajax
{
    margin: 0px 0px 10px 10px;
    width: 194px;   
    height: 34px;
    background-image: url(/images/imgEventSearchBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
}
div#pnlEventSearch .FormBox_EventSearch, div#pnlEventSearch2 .FormBox_EventSearch2 {
	width: 150px;
	height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	border: none;
	margin: 2px 0px 0px 4px;
	padding: 0px;
	background-color: transparent;
	float: left;
}
div#pnlEventSearch .FormButton_EventSearch, div#pnlEventSearch2 .FormButton_EventSearch2 {
	width: 40px;
	height: 28px;
	margin: 2px 0px 0px 0px;
	float: right;
}

div#pnlCalendarExport 
{
    margin: 0px 35px 0px 0px;  
    padding: 0px 0px 0px 0px; 
    display: block;
    float: right;
}


div#pnlEventCalendar 
{
    margin: 0px 0px 10px 40px;  
    padding: 20px 0px 0px 0px; 
}

div#pnlEventCalendar h1
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #0092AA;
	margin: 10px 10px 10px 0px;
	padding: 0px;   
}

div.RadScheduler_Telerik .rsMonthView .rsTodayCell
{
    background-color: #EAFCE4;
}
div.RadScheduler_Telerik .rsMonthView .rsTodayCell:hover
{
    background-image: none;
}

div#pnlHomeLHS 
{
    float: left;
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px;   
    width: 502px;
}
div.HomeFeatureRotator_RotatorWrapper 
{
    position: static;
}
div.HomeFeatureRotator 
{
    margin: 0px 0px 0px 0px;
    padding: 0px;   
    width: 502px;
    height: 321px;
}
div.HomeFeatureRotator div.HomeFeatureRotator_FeatureImage 
{
    position: relative;
    width: 455px;
    height: 321px;
    margin: 0px 0px 0px 22px;
}
div.HomeFeatureRotator_FeatureImageCaption
{
    margin: 0px;
    bottom: 0px;
    left: 0px;
	position: absolute;
    width: 502px;
    height: 29px; 
    z-index: 15;
}
div.HomeFeatureRotator_FeatureImageCaption p
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	color: #FFFFFF;	 
	margin: 8px 10px 0px 10px;
	padding: 0px;
}
div.HomeFeatureRotator_FeatureImageCredit
{
    margin: 0px;
    bottom: 29px;
    left: 0px;
	position: absolute;
    width: 502px;
    height: 29px; 
    z-index: 20;
}
div.HomeFeatureRotator_FeatureImageCredit p
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	color: #DDDDDD;	 
	margin: 8px 10px 0px 10px;
	padding: 0px;
}
div.HomeFeatureRotator_Navigation
{
    margin: 0px;
    bottom: 178px;
    left: 0px;
	position: relative;
	text-align: left;
    display: block;
    width: 502px;
    height: 34px; 
    z-index: 10;
}
div.HomeFeatureRotator_Navigation img#HomeFeatureRotator_Navigation_NavLeft
{
    width: 34px;
    height: 34px;
    float: left;
    display: block;
    border: none;
    cursor: pointer;
}
div.HomeFeatureRotator_Navigation img#HomeFeatureRotator_Navigation_NavRight
{
    width: 34px;
    height: 34px;
    float: right;
    display: block;
    border: none;
    cursor: pointer;
}

div.HomeUpcomingEvents 
{
    margin: 12px 0px 0px 22px;
    padding: 20px 25px 0px 25px;   
    width: 405px;
    background-image: url(/images/imgHomeUpcomingEventsBackground.png);
    background-repeat: no-repeat; 
    background-position: center top;
}
.HomeUpcomingEvents p, .HomeUpcomingEvents ol, .HomeUpcomingEvents ul, .HomeUpcomingEvents h1, .HomeUpcomingEvents h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 15px 10px 10px 10px;
	padding: 0px;
	font-size: 0.8em;
}

.HomeUpcomingEvents p {
	margin-top: 0px;
}

.HomeUpcomingEvents ol {
	/* font-size: 12px; */
	margin: 0px 10px 0px 30px;
	padding: 0px;
}
.HomeUpcomingEvents ul {
	/* font-size: 12px; */
	margin: 0px 10px 0px 25px;
	padding: 0px;
}
.HomeUpcomingEvents li {
    margin-bottom: 8px;
}
.HomeUpcomingEvents h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #93CA0F;
	margin-top: 10px;
}
.HomeUpcomingEvents h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #93CA0F;
	margin-bottom: 0px;
}
.HomeUpcomingEvents a {
	color: #BE1F27;
	text-decoration: none;
	
}
.HomeUpcomingEvents a:hover {
	text-decoration: underline;
}

div#pnlEventList h2 
{
    margin-bottom: 0px;
}
div#pnlEventList p
{
    margin-top: 0px;
}

div#pnlEventDetail 
{
    float: right;
    display: block;
    margin: 0px;
    padding: 20px 25px 0px 25px;   
    width: 405px;
    min-height: 200px;
    background-image: url(/images/imgContentBackground-EventDetail.png);
    background-repeat: no-repeat; 
    background-position: center top;
}

div#pnlMemberList h2 
{
    margin-bottom: 0px;
}
div#pnlMemberList p
{
    margin-top: 0px;
}
div.MembersListPager
{
    width: 327px;
    margin: 15px 0px 30px 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #777777;
    font-size: 11px;
}
div#RadListViewMembers_RadDataPagerMembersList
{
   background-image: none;
   border: none;
}

div#RadListViewMembers_RadDataPagerMembersList div.rdpNumPart
{
   float: right;
}
div#RadListViewMembers_RadDataPagerMembersList div.rdpWrap
{
   float: right;
}
div#RadListViewMembers_RadDataPagerMembersList div.rdpInfoPart
{
   color: #777777;
   font-weight: bold;
   margin-right: 20px;
}

div#pnlInnerRHS 
{
    float: right;
    display: block;
    margin: 35px 35px 0px 0px;
    padding: 0px;   
    width: 270px;
}
div.InnerFeatureRotator_RotatorWrapper 
{
    position: static;
}
div.InnerFeatureRotator 
{
    margin: 0px 0px 0px 0px;
    padding: 0px;   
    width: 270px;
    height: 180px;
}
div.InnerFeatureRotator div.HomeFeatureRotator_FeatureImage 
{
    position: relative;
    width: 270px;
    height: 180px;
    margin: 0px 0px 0px 0px;
}

div.InnerFeatureRotator_FeatureImageCredit
{
    margin: 0px;
    bottom: 0px;
    left: 0px;
	position: absolute;
    width: 270px;
    height: 29px; 
    z-index: 20;
}
div.InnerFeatureRotator_FeatureImageCredit p
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	color: #DDDDDD;	 
	margin: 8px 10px 0px 10px;
	padding: 0px;
}

div#pnlMemberSearch
{
    margin: 0px 0px 10px 0px;
    width: 327px;   
}
div#pnlMemberSearch div.formajax
{
    margin: 0px 0px 10px 10px;
    width: 194px;   
    height: 34px;
    background-image: url(/images/imgMemberSearchBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
}
div#pnlMemberSearch .FormBox_MemberSearch {
	width: 150px;
	height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	border: none;
	margin: 2px 0px 0px 4px;
	padding: 0px;
	background-color: transparent;
	float: left;
}
div#pnlMemberSearch .FormButton_MemberSearch {
	width: 40px;
	height: 28px;
	margin: 2px 0px 0px 0px;
	float: right;
}

div#pnlMemberDetail 
{
    float: right;
    display: block;
    margin: 0px;
    padding: 20px 25px 0px 25px;   
    width: 405px;
    min-height: 200px;
    background-image: url(/images/imgContentBackground-MembersDetail.png);
    background-repeat: no-repeat; 
    background-position: center top;
}

div#pnlMemberDetail img.MemberImage
{
	margin: 0px 0px 0px 10px;
}

div.content 
{
    float: left;
    display: block;
    margin: 0px;
    padding: 20px 25px 0px 25px;   
    width: 525px;
    min-height: 200px;
    background-repeat: no-repeat; 
    background-position: center top;
}
div#pnlEventDetail div.content 
{
    float: left;
    display: block;
    margin: 0px;
    padding: 0px 0px 0px 0px;   
    width: 405px;
    min-height: 200px;
    background-image: none; 
}

div#pnlMemberDetail div.content 
{
    float: left;
    display: block;
    margin: 0px;
    padding: 0px 0px 0px 0px;   
    width: 405px;
    min-height: 200px;
    background-image: none; 
}

.content p, .content ol, .content ul, .content h1, .content h2, .content h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 15px 10px 10px 10px;
	padding: 0px;
	font-size: 12px;
}

.content p {

}
div#pnlMemberDetail div.content p
{
    margin-top: 0px;
}
.content ol {
	margin: 0px 10px 0px 40px;
	padding: 0px;
}
.content ul {
	margin: 0px 10px 0px 30px;
	padding: 0px;
}
.content li {
    margin-bottom: 8px;
}

.content ul.DownloadList {
	margin: 0px 10px 0px 10px;
	padding: 0px;
	list-style-type: none;
}
.content ul.DownloadList li a
{
    display: block;
	height: 23px;
	background-image: url(/images/imgDownloadIcon.png);
    background-repeat: no-repeat; 
    background-position: left center;
    padding: 10px 0px 0px 35px;
}

.content h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #0092AA;
	margin-top: 10px;
}
div#pnlMemberDetail div.content h1
{
    text-transform: uppercase;
}
.content h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0092AA;
}
.content h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0092AA;
}
div#pnlMemberDetail div.content h3
{
    margin-bottom: 0px;
}

.content a {
	color: #BE1F27;
	text-decoration: none;
	
}
.content a:hover {
	text-decoration: underline;
}


#footer {
	position: static;
	clear: both;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(/images/imgFooterBackground.png);
	background-position: center top;
	background-repeat: no-repeat;
}

div.FooterText 
{
    display: block;
    float: left;
    border: none;   
    width: 959px;
    margin: 10px 0px 0px 0px;
    padding: 0px; 
}
div.FooterText p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ADAFB0;
	margin: 10px 0px 5px 0px;
	padding: 0px;
	text-align: center;
}
div.FooterText a {
	color: #ADAFB0;
	text-decoration: none;
}
div.FooterText a:hover {
	text-decoration:none;
}
div.FooterText ul
{ 
	margin: 0px auto;
	padding: 5px 0px 5px 0px;
	list-style: none;
	display: block;
	clear: both;
	width: 500px;
}
div.FooterText ul li                      
{	
	float: left;
	/*zoom: 1;*/
 	background: none;
 	margin: 0px 0px 0px 0px;
 	padding: 0px;
 	line-height: normal;
 	border: none;

}
div.FooterText ul li.FooterTextPipe
{	
	margin: 0;		
	padding: 1px 0px 0px 0px; 
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0092AA;
	text-align: center;
	text-decoration: none;
}
div.FooterText ul li a
{	
	margin: 0;		
	text-indent:0;	
	padding: 0px 4px 0px 4px; 
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0092AA;
	text-align: center;
	text-decoration: none;
}
div.FooterText ul li a:hover
{
	color: #0092AA;
	text-decoration: underline;
}
div.FooterCredit
{
    display: block;
    border: none;   
    margin: 0px 0px 0px 0px;
    padding: 0px; 
}
div.FooterCredit p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	margin: 30px 0px 5px 0px;
	padding: 0px;
	text-align: center;
}
div.FooterCredit a {
	color: #CCCCCC;
	text-decoration: none;
}
div.FooterCredit a:hover {
	text-decoration:none;
}

.GeneralTable {
    margin: 10px 10px 10px 10px;
    padding: 0px;
    border: none;
}
.GeneralTable td {
    vertical-align: top;
    border-bottom: 1px dotted #000000;
}
.GeneralTable p {
     padding: 0px;
     margin: 3px 5px 3px 5px;
     font-size: 11px;
}
.GeneralTable th {
    vertical-align: middle;
    background-color: #1893AA;
}
.GeneralTable th.HeaderBorderR 
{
    border-right: 1px solid #FFFFFF;   
}
.GeneralTable th p 
{
    text-align: left;
    font-weight: bold;
    padding: 0px;
    margin: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 12px;
}


/*
#BottomStrip 
{
    position: relative;
	margin-top: -18px;
	height: 18px;
	clear: both;
	background-color: #0E7D9C;
	border-top: 1px solid #A1CDDA;
}
*/
.RightImageMargin {
    margin-left: 15px;
	margin-bottom: 10px;
}
.LeftImageMargin {
    margin-right: 15px;
	margin-bottom: 10px;
}



p.formerror 
{
    color: #CC0000;   
}

div.clear 
{
    clear: both;   
}


/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

